@charset "utf-8";

/* 학과전화상담 */
.tle_tel {margin-bottom:7px; padding:0; line-height:0;}


/* 입학자료신청 */
.d_request_wrap {margin-top:0px; background:url(/img/05ent/d_request_bg.jpg) no-repeat right 8px;}
	.tle_d_request01 {margin-bottom:5px;}
	.tle_d_request2 {margin-bottom:8px;}
	.tle_d_request03 {margin:25px 0 10px 0; color:#999;}


/* 예비대학생 */
.reserve_wrap {margin-top:0px; background:url(/img/05ent/reserve_bg.gif) no-repeat 440px 0;}
	.tle_reserve01 {margin-bottom:7px; line-height:0; overflow:hidden;}
	.tle_reserve02 {margin-bottom:12px; line-height:0; overflow:hidden;}
        .tle_reserve02_new {margin-bottom:0px; line-height:0; overflow:hidden;}
	.tle_reserve02 p {padding-bottom:7px;}
	.tle_reserve03 {margin:25px 0 5px 0; color:#999; overflow:hidden;}


/* 이메일문의 */
.mail_wrap {margin-top:0px; background:url(/img/05ent/mail_bg.jpg) no-repeat right 0;}
	.tle_mail01 {padding-bottom:7px;line-height:0; overflow:hidden;}
	.tle_mail02 {padding-bottom:45px; line-height:0; overflow:hidden;}
	.tle_mail03 {margin:25px 0 5px 0;  color:#999; overflow:hidden;}


/* 캠퍼스투어  */
.campus_wrap {margin-top:12px;}
.campus_wrap li {padding-bottom:25px; position:relative;}

.cam_info {float:left; padding:0; width:405px; overflow:hidden;}
.cam_info .cam_img {float:left; width:300px; padding:0;}

.cam_info dt {padding-bottom:10px;}
.cam_info dd {font-size:0; line-height:0;}
.cam_info dd p {padding-bottom:6px;}

.campus_wrap .camp_depth01 {margin:15px 0 0 0;}
.campus_wrap .camp_depth01 li {background:url(/img/common/bu_depth2.gif) no-repeat 0 2px; padding:0 0 0 15px; font:bold 12px/18px '돋움'; margin-bottom:18px;}

.camp_depth01 .camp_depth02 {margin:8px 0 0 0;}
.camp_depth01 .camp_depth02 li {background:url(/img/common/bu_depth3.gif) no-repeat 0 4px; padding:0 0 0 12px; font:normal 12px/18px '돋움'; margin-bottom:3px;}


.campus_01 {margin:15px 0 0 0;}
.campus_01 li {background:url(/img/common/bu_depth2.gif) no-repeat 0 2px; padding-left:15px; font:normal 12px/18px '돋움'; margin-bottom:5px;}

.campus_02 {margin:8px 0 20px 0;}
.campus_02 li {background:url(/img/common/bu_depth5.gif) no-repeat 0 4px; padding-left:12px; font:normal 12px/18px '돋움'; margin-bottom:3px;}

.apply_campustour {float:right; position:absolute; left:3px; top:398px;}

/* 찾아가는입시설명회 */
.briefing_wrap {margin-top:30px;}
.briefing_wrap li {padding-bottom:25px;}
.brief_info {padding:0; height:1%; overflow:hidden;}
.brief_info dt, .brief_info dd {float:left;}
.brief_info dt {float:left; padding:0; margin:0;}
.brief_info .guide {width:405px; padding:0;}
.brief_info .tle_brief01 {margin-bottom:3px;}
.brief_info .tle_brief02 {margin-bottom:10px;}
.brief_info .tle_brief03 {margin:10px 0;}
.brief_info .aa {font-weight:bold; color:#c67d2e;}
.brief_info .img {width:300px; padding:0;}

.briefing_wrap .bri_depth02 {margin:15px 0 0 0;}
.briefing_wrap .bri_depth02 li {background:url(/img/common/bu_depth2.gif) no-repeat 0 2px; padding:0 0 0 15px; font:bold 12px/18px '돋움'; margin-bottom:20px;}

.briefing_wrap .bri_depth03 {margin:8px 0 0 0;}
.briefing_wrap .bri_depth03 li {background:url(/img/common/bu_depth3.gif) no-repeat 0 4px; padding:0 0 0 12px; font:normal 12px/18px '돋움'; margin-bottom:3px;}

.box {margin-top:0; border:1px solid #dadada; padding:15px ; overflow:hidden;} 
.box li {padding:0; margin:0;}

.tbl01 {clear:both; width:100%; border-collapse:collapse; border-spacing:0; margin-bottom:15px;}
.tbl01 th {color:#555; font-size:12px; padding:6px 10px 6px 25px; background: #f3f3f3; vertical-align:top;}
.tbl01 th,.tbl01 td {border-bottom:1px solid #e6e6e6; text-align:left;}
.tbl01 td {padding:6px 7px; font:normal 12px '돋움'; color:#666; line-height:17px; background: #fff;}
.tbl01 .bor_none {border-bottom:0; }
.tbl01 .cen {padding:10px 0; text-align:center;}
.tbl01 .bl {background:#f3f3f3 url(/img/05ent/bl001.gif) no-repeat 15px 10px;}
.tbl01 .top01 {border-top:2px solid #747474;}
.tbl01 .top02 {border-top:2px solid #cdcdcd;}
.tbl01 .grey{border:1px solid #ccc; height:18px; font:normal 12px '돋움'; color:#666;}
.tbl01 select { height:20px; font:normal 12px '돋움'; color:#666;}
.tbl01 radio {border:1px solid #fff;}


.tbl02 {clear:both; width:100%; border-collapse:collapse; border-spacing:0; margin-bottom:15px;}
.tbl02 th {color:#555; font-size:12px; padding:10px; background: #f3f3f3;}
.tbl02 th,.tbl02 td {border-bottom:1px solid #e6e6e6;}
.tbl02 td {padding:10px; font:normal 12px '돋움'; color:#666; line-height:17px; text-align:left;}
.tbl02 .top01 {border-top:2px solid #747474;}
.tbl02 .top02 {border-top:2px solid #cdcdcd;}
.tbl02 .bottom01 {border-bottom:2px solid #747474;}
.tbl02 .bottom02 {border-bottom:2px solid #cdcdcd;}


.btn_cen {clear:both; width:100%; text-align:center;}
.btn_ri {clear:both; width:100%; text-align:right;}
.btn_down {background:url(/img/02new/btn_bg.gif) no-repeat 0 4px; text-align:center; margin:18px 0 20px 0; height:75px; padding-top:12px;}


/* 지원서작성 (20120424 추가)*/
.menu_box .apply_list {margin:0;}
.menu_box .apply_list li {background:url(/img/common/bu_menu_box.gif) no-repeat 0 9px; line-height:0; font-size:0; border-bottom:1px solid #c4cacf; padding:2px 0 4px 17px; margin:0 0 2px 0; height:1%; overflow:hidden;}
.menu_box .apply_list li.bor_none {border-bottom:0 solid #c4cacf;}
.apply_list .txt_align {float:left; margin-top:8px; font:bold 11px '돋움';}
.apply_list .btn_align {float:right; line-height:0; font-size:0; padding:0; vertical-align:top;}

.app_modify {padding:8px 0 7px 0; border-top:2px solid #4a8bba; border-bottom:1px solid #dadada; height:1%; overflow:hidden;}
.txt_modify {float:left; padding-top:5px;}
.btn_modify {float:right; padding-right:53px;}



/* 로그인 */
.labelspan {position:absolute; z-index:-1; visibility:hidden;}

.login_page {position:relative; width:700px; height:229px; background:url("/img/08apply/login_bg.gif") no-repeat; overflow:hidden;}
.login_page02 {position:relative; width:700px; height:229px; background:url("/img/08apply/login_bg02.gif") no-repeat; overflow:hidden;}
.login_list {margin:37px 0 0 245px; width:354px; height:135px;}
.login_list dd {margin:25px 0 0 0; width:200px; height:50px;}
.login_daily {position:relative; width:700px;}

.login_form {margin:0;}
.login_form li {margin:0 0 5px 0; padding:0; height:22px; line-height:0;}
.login_form li span {position:absolute; height:20px; line-height:0;}
.login_form .st_form {margin-left:60px;}

.login_form .local_login {position:absolute; top:105px; left:483px; width:91px; height:21px; margin:0;}
.login_form .local_fore {position:absolute; top:131px; left:483px; width:91px; height:21px; margin:0;}
.login_form .btn_ok {position:absolute; top:105px; left:555px; width:51px; height:41px; margin:0;}
.login_form .btn_newpass {position:absolute; top:133px; left:515px; width:51px; height:41px; margin:0;}


.login_id {position:relative; background:url(/img/08apply/btn_ssn.gif) no-repeat 0 6px; width:70px; height:20px; display:inline-block; overflow:hidden;}
.login_pw {position:relative; background:url(/img/08apply/btn_pw.gif) no-repeat 0 6px; width:70px; height:20px; display:inline-block; overflow:hidden;}
.find_pw02 {position:relative; background:url(/img/08apply/btn_name.gif) no-repeat 0 6px; width:70px; height:20px; display:inline-block; overflow:hidden;}
.find_pw_phone {position:relative; background:url(/img/08apply/btn_phone.gif) no-repeat 0 6px; width:70px; height:20px; display:inline-block; overflow:hidden;}

.find_pwnew02 {position:relative; background:url(/img/08apply/btn_name.gif) no-repeat 0 6px; width:105px; height:20px; display:inline-block; overflow:hidden;}
.find_pw_newpass {position:relative; background:url(/img/08apply/btn_newpass.gif) no-repeat 0 6px; width:100px; height:20px; display:inline-block; overflow:hidden;}
.find_pw_newpass02 {position:relative; background:url(/img/08apply/btn_newpass02.gif) no-repeat 0 6px; width:100px; height:20px; display:inline-block; overflow:hidden;}

.login_id02 {position:relative; background:url(/img/08apply/btn_social_num.gif) no-repeat 0 6px; width:70px; height:20px; display:inline-block; overflow:hidden;}

.btn_find {margin:13px 0 0 0; padding:0; width:305px; overflow:hidden; vertical-align:middle;}
.btn_find span {margin-left:8px;}



/* Blboxstyle Style --------------------------------*/
table.Blbox {
	clear:both ; 
	border-top:1px solid #80B5DB ;
	border-bottom:0px solid #80B5DB ;
	margin-bottom:5px ;
	font-size:12px;
	color: #595959;
}
table.Blbox tr th {
	border-bottom:1px solid #BFD8EA ;
	border-right:1px solid #BFD8EA ;
	padding:8px 0 6px 0;
	background-color:#F8FCFF ;
	font-weight:bold; 
	LETTER-SPACING: -0.05em;
	text-align:center;
	font-size: 12px; 
	color:#328ED0 ; 
}
table.Blbox tr td {
	border-bottom:1px solid #BFD8EA ;
	border-right:1px solid #BFD8EA ;
	padding:5px 5px 3px 5px;
	font-size: 12px; 
	line-height:18px ; 
}

table.Blbox th.Blrightth { border-right:0px; }
table.Blbox td.Bllefttit { font-size: 12px; color:#328ED0; letter-spacing:-0.05em; text-align:center; font-weight:bold; background-color:#F8FCFF ; }
table.Blbox td.Bllefttit02 { font-size: 12px; letter-spacing:-0.15em; text-align:center; font-weight:bold; background-color:#F8F8F8 ; }
table.Blbox td.Blrighttd { border-right:0px;}

.depth02_bu {background:url(/img/common/bu_depth2.gif) no-repeat 0 2px; padding:0 0 8px 15px; font:bold 12px/18px '돋움';}
.Bltitleb02	{ FONT-SIZE: 16px; LINE-HEIGHT: 20pt; COLOR: #637DB6; LETTER-SPACING: -0.05em; TEXT-DECORATION: none; font-weight:bold;}

table.tb_apply {border-collapse:collapse; border-top:2px solid #4a8bba; border-right:none; margin:6px 0 12px 0; width:100%;}
table.tb_apply thead th, table.tb_apply tbody th {background:#cfe3f2 ; color:#155e93; vertical-align:middle; border-right:1px solid #80b5db; border-bottom:1px solid #80b5db;}
table.tb_apply tbody th {background:#cfe3f2;}
table.tb_apply tbody td {border-right:1px solid #80b5db; border-bottom:1px solid #80b5db; text-align:center;}
.table1 .tb_st01 {border-bottom:1px solid #cdcdcd; text-align:center; color:#777; background:#eaeaea;}
.table1 .tb_st02 {border-bottom:1px solid #cdcdcd; text-align:center; color:#777; background:#f6f6f6;}
table.tb_apply th, table.tb_apply td {line-height:140%;padding:7px 2px 8px 2px;}
table.tb_apply .bor_none {border-right:none;}
table.tb_apply .tb_left {text-align:left; padding-left:12px;}
table.tb_apply .tb_list {margin:0;}
table.tb_apply .tb_list li {background:url(/img/common/bu_tb_list.gif) no-repeat 0 7px; padding:2px 0 3px 9px; margin-bottom:0;}
table.tb_apply .bu_st {background:url(/img/common/bu_tb_list.gif) no-repeat 0 7px; padding:2px 0 3px 9px; margin-bottom:0;}


.text03
{
	font-family: "돋움";
	font-size: 16px;
	font-weight:bold;
	color:#3B8632;
	line-height: 20px;
}


